<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF19'>
/****************************************************************************/
/* GF19 ( 予約語管理ﾃｰﾌﾞﾙ )                                                 */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF19 DROP CONSTRAINT GF19_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF19 ADD CONSTRAINT GF19_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF19 DROP CONSTRAINT GF19_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF19 ADD CONSTRAINT GF19_LUQ UNIQUE( DBNAME,YOYAKU )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
